This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1265682 - Test case failure: Screen - Resolution after no Screen Boot on ATI Kaveri [1002:1304]
Test case failure: Screen - Resolution after no Screen Boot on ATI Kaveri [10...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
7.2
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Jérôme Glisse
Desktop QE
:
Depends On:
Blocks: 1380674
  Show dependency treegraph
 
Reported: 2015-09-23 09:19 EDT by Vasiliy Sharapov
Modified: 2017-09-27 23:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasiliy Sharapov 2015-09-23 09:19:02 EDT
Filed from caserun (https://tcms.engineering.redhat.com/run/260130/#caserun_10820297)

Version-Release number of selected component (if applicable):
RHEL-7.2-20150820.0
xorg-x11-server-Xorg-1.17.2-7.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
linux-firmware-20150727-41.git75cc3ef.el7.noarch
mesa-dri-drivers-10.6.0-1.20150616.el7.x86_64

Steps to Reproduce: 
 1. reboot machine
 2. disconnect monitor while machine is shutting down
 3. wait until machine is rebooted to GD


 1. connect display back to the machine



Actual results: 
Monitors get no signal after being connected
`DISPLAY=:0 xrandr' over SSH shows that monitors are detected and modes avaliable but no mode is set

Expected results:
Screen should be correectly powered on with native resolution
Comment 2 Lyude 2016-06-14 13:20:45 EDT
Would you be able to retest this? Last time I checked I could reproduce this on 7.2 but it seemed fixed on 7.3
Comment 3 Tomas Pelka 2016-09-23 14:06:40 EDT
No HW available, Vasiliy can't confirm. We can go sanityonly eventually.

Note You need to log in before you can comment on or make changes to this bug.